@charset "utf-8";

#bon{
text-align:center;
width:800px;
margin:0 auto;
padding-bottom:120px;
}

img { vertical-align: bottom; }

.link_box_s{
width:800px;
margin:30px auto 70px;
}

.link_box_s img{
margin-right:20px;
}


.link_box{
width:812px;
margin:50px auto 50px;
background:#f7f6f2;
padding:40px 0;
text-align:center;
}

.link_box ul{
display:inline-block;

}


.link_box li{
float:left;
margin:0 30px;
}